/* Estilo automático para a página: perguntas-frequentes */
#leitura-noticia{ 

    .img-dest-not{
        width: 100%;
        border-radius: 25px;
        height: 580px;
        object-fit: cover;
        margin: 32px 0;
    }

    h3 {
        font-weight: 600;
        font-size: 32px;
        color: #00AA5F;
        margin-bottom: 24px;
    }

    .the-content {
        font-weight: 400;
        font-size: 18px;
        line-height: 140%;
        color: #696969;

        img{
            border-radius: 25px;
        }
    }

    .box-compartilha {
        background: #F4FFF9;
        margin: 32px 0;
        border-radius: 10px;
        padding: 15px;
        display: flex;
        align-items: center;

        p{
            font-weight: 400;
            font-size: 16px;
            line-height: 100%;
            letter-spacing: 0%;
            color: #747474;
            margin: 0 16px 0 0;
        }

        ul{
            display: flex;
            margin: 0;
            padding: 0;
            
            li{
                list-style-type: none;
                margin-right: 16px;

                img{
                    width: 40px;
                    height: 40px;
                    object-fit: contain;
                }
            }
        }
    }

    .compartilhar-multi{
        padding: 0;
        margin: 32px 0;

        li{
            margin-bottom: 10px;
            list-style-type: none;
        }
    }


    .rep-mais-lidas{
        h5{
            font-weight: 600;
            font-size: 18px;
            color: #89898B;
        }

        .img-mais-lidas {
            height: 70px;
            width: 70px;
            border-radius: 50px;
        }

        a{
            color: #696969;

            .card-mais-lidas{
                .cat-mais-lidas {   
                    font-weight: 400;
                    font-size: 13px;
                    background: #00AA5F;
                    display: inline-block;
                    padding: 8px 20px;
                    margin-bottom: 10px;
                    border-radius: 20px;
                    color: #fff;    
                }
                h6{
                    font-weight: 600;
                    font-size: 18px;
                    line-height: 110.00000000000001%;
                    color: #525252;
                }
                .data-post {
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 130%;
                }
    
            }
        }
    }

    .list-categorias{
        h6{
            font-weight: 600;
            font-size: 18px;
            color: #89898B;
        }

        .listagem-cat{
            li{
                font-weight: 400;
                font-size: 14px;
                line-height: 130%;
                color: #696969;
                display: flex;
                align-items: center;
                margin: 20px 0 20px 0;
                padding: 0; 
            }
        }
    }

    .bucar-noticia {
        position: relative;



        input{
            width: 100%;
            min-height: 54px;
            font-weight: 400;
            font-size: 15px;
            line-height: 110.00000000000001%;
            color: #4E4E4E;
            border-radius: 15px;
            border: 1px solid #DCDCDC;
            padding: 10px;
        }
        img{
            position: absolute;
            top: 12px;
            right: 10px;
        }
       .btn-buscar-multimidia {
            position: absolute;
            top: 0;
            right: 0;
            height: 100%;
            width: 50px;
            background-color: transparent;  
        }
    }

    .btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
        border-color: transparent;
    }

}

#noticias {
    padding: 56px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        color: #00AA5F;
        margin-bottom: 24px;
        text-align: center;
    }

    .alinhar-final{
        display: flex;
        justify-content: flex-end;
        align-items: flex-start; 

        .btn-noticias {
            box-shadow: 0px 4px 18px 0px #00000026;
            border: 1px solid #00AA5F;
            background: #00AA5F;
            font-weight: 500;
            font-size: 18px;
            color: #fff !important;
            padding: 14px 25px;
            border-radius: 40px;
            display: inline-flex;
            align-items: center;

            img{
                margin-left: 16px;
            } 
        }
    }

    .card-noticias {
        box-shadow: 0px 4px 12px 0px #0000001A;
        border-radius: 30px 30px 0 0;

        .img-card-not {
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            height: 360px;
            border-radius: 30px 30px 0 0;
        }

        .cart-art-not {
            font-weight: 500;
            font-size: 18px;
            top: 20px;
            position: relative;
            left: 20px;
            display: inline-block;
            padding: 17px 25px;
            border-radius: 40px;
            background: #00AA5F;
            box-shadow: 0px 4px 18px 0px #00000026;
            color: #fff;
        }

        .info-noticias {
            padding: 30px 20px;
            position: relative;

            .cat-noticias {
                color: #00AA5F;
                font-weight: 500;
                font-size: 18px;
                line-height: 150%;
            }
            h3{
                font-weight: 600;
                font-size: 26px;
                line-height: 140%;
                letter-spacing: 0%;
                color: #696969;

            }
            .data {
                display: inline-flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                width: 60px;
                height: 60px;
                background: #00AA5F;
                font-weight: 600;
                font-size: 14px;
                line-height: 120%;
                color: #fff;
                border-radius: 40px;
                position: absolute;
                top: -30px;
                right: 20px;

                span{
                    font-weight: 600;
                    font-size: 22px;
                }
            }
            .resumo-noticias{
                font-weight: 400;
                font-size: 16px;
                line-height: 160%;
                letter-spacing: 0%;
                color: #747474;
            }

            .btn-noticias {
                font-weight: 500;
                font-size: 18px;
                line-height: 120%;
                text-decoration: underline !important;
                color: #00AA5F !important;
                margin-bottom: 8px;
            }
        }


    }

    
    .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
        background: #30AA5D !important;
        color: #fff;
        border-radius: 40px;
        padding: 18px 30px;
        
        img{
            filter: invert(231%) sepia(261%) saturate(478%) hue-rotate(682deg) brightness(314%) contrast(10);

        }
    }
    .nav-pills .nav-link {
        border: 1px solid #00AA5F;
        margin-bottom: 20px;
        padding: 18px;
        border-radius: 40px;
        color: #00AA5F;
        display: block;
        margin-right: 20px;

        img{
            margin-left: 10px;
        }
    }

    .btn-ver-todos-noticias {
        font-weight: 500;
        font-size: 16px;
        color: #00AA5F !important;
        box-shadow: 0px 4px 18px 0px #00000026;
        border: 1px solid #00AA5F;
        padding: 16px 30px;
        border-radius: 40px;
    }
}


@media (min-width: 768px) and (max-width: 1200px) {

}

/* TABLET */
@media (min-width: 768px) and (max-width: 995px) {

    #leitura-noticia {
        .img-dest-not {
            height: 350px;
        }
        .the-content {
            img {
                border-radius: 25px;
                margin: 24px 0px;
            }
        }
        .rep-mais-lidas {
            h5 {
                font-weight: 600;
                font-size: 18px;
                color: #89898B;
                margin: 40px 0 20px;
            }
        }

        .compartilhar-multi {
            display: none;
        }
    }
    
}

/* MOBILE */
@media all and (max-width: 767px) { 
    #leitura-noticia {
        .img-dest-not {
            height: 350px;
        }
        .the-content {
            img {
                border-radius: 25px;
                margin: 24px 0px;
            }
        }
        .rep-mais-lidas {
            h5 {
                font-weight: 600;
                font-size: 18px;
                color: #89898B;
                margin: 40px 0 20px;
            }
        }

        .compartilhar-multi {
            display: none;
        }
    }
    
}


